.tdtdtd td{border:1px solid #000;}


.robb {
    font-family: RobotoBold;
}
input:focus {
    outline: 0 none;
}
.summary {
    line-height: 1.2;
    padding: 9px 0;
    text-align: justify;
}
body {
    color: #717171;
}
.und {
    text-decoration: underline;
}
input[type="submit"] {
    background: #ac4f76 none repeat scroll 0 0;
    border: 0 none;
    border-radius: 6px;
    color: #fff;
    cursor: pointer;
    padding: 2px 8px;
}
.dk {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 0 none;
    cursor: pointer;
}
.clr {
    clear: both;
    content: "";
    display: block;
    height: 0;
    width: 0;
}
.robotoreg {
    font-family: RobotoRegular;
}
#main #head .logotip {
    background: rgba(0, 0, 0, 0) url("img/logos.png") no-repeat scroll 0 0;
    display: block;
    height: 200px;
    left: 23px;
    position: absolute;
    top: 90px;
    width: 390px;
}
#main #head .slogan {
    background: rgba(0, 0, 0, 0) url("img/slogan.png") no-repeat scroll 0 0;
    height: 82px;
    position: absolute;
    right: 0;
    top: 111px;
    width: 287px;
}
#main #head .tel {
    color: #000;
    font-family: RobotoRegular;
    font-size: 30px;
    font-style: italic;
    line-height: 1;
    position: absolute;
    right: 0;
    text-align: right;
    top: 35px;
}
#main #head .tel a {
    color: #000;
    display: block;
    font-size: 30px;
    font-style: italic;
    text-decoration: none;
}
#main #head .cpt_shopping_cart_info {
    background: rgba(0, 0, 0, 0) url("img/fonk.png") no-repeat scroll 0 0;
    color: #000;
    height: 75px;
    padding: 14px 17px 0;
    position: absolute;
    right: 5px;
    top: 200px;
    width: 135px;
}
#main #head .cpt_shopping_cart_info .hndl_proceed_checkout {
    background: rgba(0, 0, 0, 0) url("img/ff.png") no-repeat scroll 0 0;
    color: #fff;
    display: block;
    font-family: RobotoRegular;
    font-size: 12px;
    height: 32px;
    line-height: 32px;
    margin: 4px 0 15px;
    text-align: center;
    text-decoration: none;
    width: 138px;
}
nav.menu {
    height: 67px;
}
nav.menu div {
    margin: 0 auto;
    padding: 15px 0 0;
    text-align: left;
    width: 985px;
}
nav.menu ul {
    margin: 0 0 0 23px;
    padding: 0;
}
nav.menu ul li {
    float: left;
    height: 37px;
    line-height: 37px;
    list-style: outside none none;
    padding: 0 13px;
}
nav.menu ul li a {
    color: #4b3e37;
    font-family: RobotoRegular;
    font-size: 14px;
    text-decoration: none;
    text-transform: uppercase;
    white-space: nowrap;
}
nav.menu ul li:hover {
    background: rgba(0, 0, 0, 0) url("img/fs.png") repeat-x scroll 0 0;
    border-radius: 7px;
}
nav.menu ul li:hover a {
    color: #fff;
}
nav.menu::after {
    clear: both;
    content: "";
    display: block;
    height: 0;
    width: 0;
}
.itemsc {
    background: rgba(0, 0, 0, 0) url("img/kk.png") no-repeat scroll 0 0;
    padding: 0 0 0 33px;
}
.itemsc div {
    float: left;
    font-family: RobotoRegular;
    font-size: 16px;
}
.itemsc #shpcrtgc {
    background: #ac4f76 none repeat scroll 0 0;
    border-radius: 6px;
    color: #fff;
    font-size: 16px;
    padding: 2px 8px;
}
.itemsc #shpcrtca {
    color: #ac4f76;
    float: right !important;
    padding: 2px 0;
    text-align: center;
}
.itemsc::after {
    clear: both;
    content: "";
    display: block;
    height: 0;
    width: 0;
}
.podp {
    background: rgba(0, 0, 0, 0) url("img/podp.png") no-repeat scroll 0 0;
    height: 82px;
    padding: 20px 0 0 23px;
    width: 257px;
}
.podp form {
    background: rgba(0, 0, 0, 0) url("img/poisk.png") no-repeat scroll 0 0;
    height: 32px;
    width: 232px;
}
.podp form #searchstring {
    border: 0 none;
    color: #717171;
    float: left;
    font-family: RobotoRegular;
    font-size: 15px;
    height: 32px;
    margin-left: 13px;
    width: 185px;
}
.podp form input[type="submit"] {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 0 none;
    cursor: pointer;
    float: right;
    font-size: 0;
    height: 32px;
    width: 33px;
}
.podp form::after {
    clear: both;
    content: "";
    display: block;
    height: 0;
    width: 0;
}
.cpt_category_tree {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #ab4e76 0px, #ab4e76 0px, #c7667e 68%, #eb8489 100%) repeat scroll 0 0;
    border-radius: 10px;
    margin-left: 23px;
    width: 230px;
}
.cpt_category_tree ul {
    margin: 0;
    padding: 24px 10px 30px 0;
}
.cpt_category_tree ul li {
    color: #fff;
    font-family: RobotoRegular;
    font-size: 15px;
    list-style: outside none none;
    padding: 0 0 7px;
    text-decoration: none;
}
.cpt_category_tree ul li a {
    background: rgba(0, 0, 0, 0) url("img/toca.png") no-repeat scroll left 7px;
    color: #fff;
    display: block;
    font-family: RobotoRegular;
    font-size: 15px;
    padding: 0 0 0 25px;
    text-decoration: none;
}
.cpt_news_short_list {
    background: #fff none repeat scroll 0 0;
    border-radius: 10px;
    margin: 27px 0 0 27px;
    padding: 20px 17px 0;
    width: 191px;
}
.cpt_news_short_list .news_subscribe, .cpt_news_short_list .news_thankyou {
    border-radius: 10px;
    font-family: RobotoRegular;
    font-size: 13px;
    margin: 10px 0;
}
.cpt_news_short_list .alln {
    color: #22a8cf;
    font-family: RobotoRegular;
    font-size: 10px;
    text-decoration: underline;
    text-transform: uppercase;
    text-align: right;
}

.alln1 {
    color: #22a8cf;
    font-family: RobotoRegular;
    font-size: 13px;
    text-decoration: underline;
    text-transform: uppercase;
    text-align: right;
}

.cpt_news_short_list .news_title a:hover {
    text-decoration: underline !important;
}
h3.nov {
    color: #000;
    font-family: RobotoRegular;
    font-size: 18px;
    font-weight: 400;
    margin: 0;
    padding: 0;
}
.fons {
    background: rgba(0, 0, 0, 0) url("img/fons.png") no-repeat scroll left top;
}
#footer {
    background: rgba(0, 0, 0, 0) url("img/footer.png") no-repeat scroll -2px top;
    height: 209px;
    margin: 0 auto;
    width: 981px;
}
#footer .cop {
    font-size: 12px;
    padding: 30px 0 0;
}
#footer .levp {
    color: #000;
    float: left;
    font-family: RobotoRegular;
    font-size: 13px;
    padding: 60px 0 0 23px;
    text-align: left;
}
#footer .levp a {
    color: #000;
    display: block;
    font-family: RobotoRegular;
    font-size: 16px;
    text-decoration: none;
}
#footer .pravp {
    color: #000;
    float: right;
    font-family: tahoma;
    font-size: 12px;
    padding: 150px 0 0;
    text-align: right;
}
#footer::after {
    clear: both;
    content: "";
    display: block;
    height: 0;
    width: 0;
}
.fon4 {
    background: rgba(0, 0, 0, 0) url("img/fon4.png") no-repeat scroll left bottom;
}
.slideshow {
    border: 1px solid #c9c9c9;
    border-radius: 10px;
    height: 350px;
    margin-left: 25px;
    overflow: hidden;
    padding: 5px;
    width: 638px;
}
.slideshow img {
    border-radius: 10px;
}
.slideshow .nivo-imageLink {
    border-radius: 10px;
    display: block;
}
.listing {
    margin-left: 27px;
}
.listing h2.novinki {
    color: #7a5e4f;
    font-family: RobotoRegular;
    font-size: 18px;
    font-weight: 400;
    margin: 30px 0 40px;
    padding: 0;
}
.listing .product_list {
    margin: 0;
    padding: 0;
}
.listing .product_list li {
    border: 1px solid #f3f3f3;
    border-radius: 7px;
    float: left;
    height: 356px;
    list-style: outside none none;
    margin-bottom: 50px;
    margin-right: 8px;
    width: 209px;
}
.listing .product_list li .img {
    display: table-cell;
    height: 207px;
    text-align: center;
    vertical-align: middle;
    width: 207px;
}
.listing .product_list li .namep {
    color: #ce0663;
    display: block;
    font-family: arial;
    font-size: 13px;
    height: 55px;
    margin: 0 10px;
    text-align: left;
    text-decoration: none;
}
.listing .product_list li .prdbrief_add2cart {
    margin: 0 auto;
    padding: 0;
    width: 190px;
}
.listing .product_list li .prdbrief_add2cart .prices {
    float: left;
    text-align: left;
}
.listing .product_list li .prdbrief_add2cart .prices .oldp {
    color: #8a8a8a;
    font-family: arial;
    font-size: 14px;
    height: 18px;
    text-decoration: line-through;
}
.listing .product_list li .prdbrief_add2cart .prices .Price {
    color: #303030;
    font-family: arial;
    font-size: 18px;
    font-weight: 700;
}
.listing .product_list li .prdbrief_add2cart input {
    float: right;
    margin: 19px 0 0;
}
.listing .product_list li .prdbrief_add2cart input:hover {
    opacity: 0.7;
}
.listing .product_list li .kolvol::after {
    clear: both;
    content: "";
    display: block;
    height: 0;
    width: 0;
}
.listing .product_list li .namep:hover {
    text-decoration: underline;
}
.listing .product_list li:hover {
    border: 1px solid #ce0663;
    cursor: pointer;
}
.listing .product_list li:hover .img {
    opacity: 0.7;
}
.listing .product_list li:nth-child(3n) {
    margin-right: 0;
}
#cat_path {
    color: #7a7678;
    font-family: arial;
    font-size: 14px;
    margin-left: 36px;
}
#cat_path a {
    color: #7a7678;
    font-family: arial;
    font-size: 14px;
    text-decoration: underline;
}
#cat_path a:last-child {
    text-decoration: none;
}
.categoryn {
    color: #c5b5b7;
    margin: 9px 0 37px 36px;
    padding: 0;
}
#cat_info_left_block, #cat_product_sort {
    color: #7a7678;
    font-family: arial;
    font-size: 14px;
    margin: 5px 36px;
}
.navig {
    font-family: arial;
    font-size: 13px;
    margin: 10px 0;
    text-align: center;
}
#cat_advproduct_search {
    background: #f6f5f4 none repeat scroll 0 0;
    border-radius: 10px;
    margin-left: 19px;
    width: 666px;
}
#cat_advproduct_search form {
    padding: 10px 30px;
}
#cat_advproduct_search form table td {
    padding: 5px 0;
}
#cat_advproduct_search form table td input[type="text"] {
    border: 1px solid #cfcfcf;
    border-radius: 3px;
}
.pok {
    background: #c5b5b7 none repeat scroll 0 0;
    border: 0 none;
    border-radius: 5px;
    color: #fff;
    cursor: pointer;
    height: 24px;
    padding: 0 10px;
}
.pok:hover {
    background: #d6718d none repeat scroll 0 0;
}
.nound {
    text-decoration: none;
}
.section {
    margin: 25px 0 32px;
}
.tabs li.current {
    background: #cec1c3 none repeat scroll 0 0;
    color: #303030;
}
.tabs li {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #cec1c3 #cec1c3 -moz-use-text-color;
    border-image: none;
    border-radius: 5px 5px 0 0;
    border-style: solid solid none;
    border-width: 1px 1px 0;
    color: #cdbfc1;
    cursor: pointer;
    float: left;
    font-size: 15px;
    font-weight: 700;
    height: 31px;
    line-height: 31px;
    margin-right: 4px;
    padding: 0 10px;
    position: relative;
    text-align: center;
    text-decoration: none;
}
ul.tabs {
    border-bottom: 5px solid #cec1c3;
    height: 31px;
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
ul.tabs::after {
    clear: both;
    content: "";
    display: block;
    height: 0;
    width: 0;
}
.stocks strong {
    font-weight: 400;
}
#product {
    margin-left: 36px;
}
#product h1 {
    color: #5f5048;
    font-size: 20px;
    font-weight: 400;
    margin: 10px 0 30px;
    padding: 0;
}
.box {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color #f3f3f3 #f3f3f3;
    border-image: none;
    border-radius: 0 0 5px 5px;
    border-style: none solid solid;
    border-width: 0 1px 1px;
    display: none;
    line-height: 1.3;
    padding: 28px 20px 60px;
}
.box.visible {
    display: block;
}
.inh .cpt_product_images {
    float: left;
    width: 310px;
}
.inh .informa {
    float: left;
    width: 330px;
}
.inh::after {
    clear: both;
    content: "";
    display: block;
    height: 0;
    width: 0;
}
.cpt_product_add2cart_button {
    background: #f3f0f1 none repeat scroll 0 0;
    border-radius: 5px;
    margin-bottom: 10px;
    padding: 20px 10px;
}
.cpt_product_add2cart_button .kolvols {
    float: right;
}
.cpt_product_add2cart_button .add2cart_handler {
    float: right;
    margin: 19px 0 0;
}
.cpt_product_add2cart_button::after {
    clear: both;
    content: "";
    display: block;
    height: 0;
    width: 0;
}
.kolvol {
    border-bottom: 1px solid #dfdfdf;
    border-top: 1px solid #dfdfdf;
    color: #9a9a9a;
    font-family: arial;
    font-size: 11px;
    margin: 0 auto;
    padding: 6px 0;
    text-align: left;
    width: 190px;
}
.kolvol span {
    display: block;
    float: left;
    line-height: 22px;
}
.kolvol .qtys {
    float: right;
}
.kolvol .qtys .plus {
    background: rgba(0, 0, 0, 0) url("img/plus.png") no-repeat scroll 0 0;
    cursor: pointer;
    float: right;
    height: 22px;
    width: 22px;
}
.kolvol .qtys .minus {
    background: rgba(0, 0, 0, 0) url("img/minus.png") no-repeat scroll 0 0;
    cursor: pointer;
    float: right;
    height: 22px;
    margin-right: 4px;
    width: 22px;
}
.kolvol .qtys .minus:hover, .kolvol .qtys .plus:hover {
    cursor: pointer;
    opacity: 0.7;
}
.kolvol .qtys .pm {
    background: rgba(0, 0, 0, 0) url("img/pm.png") no-repeat scroll 0 0;
    border: 0 none;
    color: #303030;
    float: right;
    font-family: arial;
    font-size: 11px;
    height: 20px;
    margin-right: 4px;
    text-align: center;
    width: 32px;
}
.kolvol .qtys::after {
    clear: both;
    content: "";
    display: block;
    height: 0;
    width: 0;
}
.kolvols {
    color: #9a9a9a;
    float: left;
    font-family: arial;
    font-size: 11px;
    text-align: left;
    width: 90px;
}
.kolvols span {
    display: block;
    line-height: 22px;
}
.kolvols .qtys .plus {
    background: rgba(0, 0, 0, 0) url("img/plus1.png") no-repeat scroll 0 0;
    cursor: pointer;
    float: left;
    height: 22px;
    width: 22px;
}
.kolvols .qtys .minus {
    background: rgba(0, 0, 0, 0) url("img/minus1.png") no-repeat scroll 0 0;
    cursor: pointer;
    float: left;
    height: 22px;
    margin-right: 4px;
    width: 22px;
}
.kolvols .qtys .minus:hover, .kolvols .qtys .plus:hover {
    cursor: pointer;
    opacity: 0.7;
}
.kolvols .qtys .pm {
    background: rgba(0, 0, 0, 0) url("img/pm.png") no-repeat scroll 0 0;
    border: 0 none;
    color: #303030;
    float: left;
    font-family: arial;
    font-size: 11px;
    height: 20px;
    margin-right: 4px;
    text-align: center;
    width: 32px;
}
.kolvols .qtys::after {
    clear: both;
    content: "";
    display: block;
    height: 0;
    width: 0;
}
.cpt_product_price {
    float: left;
    padding-left: 33px;
}
.cpt_product_price .old, .cpt_product_price .regularPrice {
    color: #8a8a8a;
    display: block;
    font-family: arial;
    font-size: 14px;
    height: 18px;
    text-decoration: line-through;
}
.cpt_product_price .totalPrice {
    color: #303030;
    display: block;
    font-family: arial;
    font-size: 18px;
    font-weight: 700;
}
.yv {
    text-decoration: none;
}
.yv span {
    border-bottom: 1px dotted #000;
    color: #000;
    font-size: 11px;
    font-weight: 700;
}
.sar {
    background: rgba(0, 0, 0, 0) url("img/sar.png") no-repeat scroll 0 0;
    margin-left: 5px;
    margin-right: 21px;
    padding-left: 24px;
}
.kmcollectemails .after {
    background-color: #f4f4f4 !important;
    height: 40px !important;
    width: 180px !important;
}
.pronc {
    background: rgba(0, 0, 0, 0) url("img/pronc.png") no-repeat scroll 0 0;
    padding-left: 29px;
}
.xars {
    border: 1px solid #ededed;
    border-radius: 5px;
    margin-top: 14px;
}
.xars .sare span {
    color: #9a9a9a;
    font-size: 12px;
    padding-left: 5px;
}
.cpt_product_params_fixed table, .cpt_product_params_selectable table {
    border: 0 none;
    border-collapse: collapse;
}
.cpt_product_params_fixed td, .cpt_product_params_selectable td {
    color: #9a9a9a;
    font-size: 12px;
    padding: 5px;
}
.cpt_product_params_fixed tr:nth-child(2n-1), .cpt_product_params_selectable tr:nth-child(2n-1) {
    background: #efefef none repeat scroll 0 0;
}
.cpt_product_related_products {
    margin-left: 36px;
}
.cpt_product_related_products .relat {
    background: #f27b99 none repeat scroll 0 0;
    border-radius: 5px;
    color: #fff;
    font-size: 15px;
    font-weight: 400;
    padding: 5px;
}
.cpt_product_related_products table {
    margin: 10px 0 0;
}
.ima {
    color: #22a9cf;
    font-size: 13px;
    margin-bottom: 10px;
    text-decoration: underline;
}
#cart_content_tbl td {
    border-bottom: 1px solid #dfdfdf;
    color: #9a9a9a;
    font-size: 12px;
}
#cart_content_header td {
    background: #c5b5b7 none repeat scroll 0 0;
    color: #fff;
    font-weight: 400;
}
#cart_content_header td:first-child {
    background: #c5b5b7 none repeat scroll 0 0;
    border-radius: 5px 0 0;
}
#cart_content_header td:last-child {
    border-radius: 0 5px 0 0;
}
.clera {
    background: rgba(0, 0, 0, 0) url("img/clera.png") no-repeat scroll 0 0;
    display: block;
    float: right;
    font-size: 0;
    height: 39px;
    text-decoration: none;
    width: 132px;
}
.pty {
    color: #303030 !important;
    font-weight: 700;
}
.nam {
    color: #22a9cf;
    font-size: 13px;
    text-decoration: underline;
}
.recalk {
    background: rgba(0, 0, 0, 0) url("img/rekalk.png") no-repeat scroll 0 0 !important;
    border: 0 none;
    cursor: pointer;
    font-size: 0;
    height: 27px;
    margin: 30px 0 10px;
    width: 105px;
}
.cpt_product_add2cart_button input[type="image"] {
    float: right;
    margin: 20px 0 0;
}
.checkout_buttons {
    background: rgba(0, 0, 0, 0) url("img/w1.png") no-repeat scroll 0 0 !important;
    border: 0 none;
    color: #fff;
    cursor: pointer;
    font-size: 12px;
    height: 31px;
    text-align: center;
    width: 137px;
}
.checkout_buttons:hover {
    background: rgba(0, 0, 0, 0) url("img/w2.png") no-repeat scroll 0 0 !important;
}
.nowrap {
    white-space: nowrap;
}
.itoho td {
    font-size: 18px;
}
.cpt_category_tree ul li a {
    margin-left: 15px;
}
.cpt_category_tree ul li.selected > a {
    color: #671a3b;
    font-weight: bold;
}
.cpt_category_tree ul ul {
    padding: 10px 0 0;
}
.cpt_category_tree ul ul li a {
    margin-left: 30px;
}
.cpt_category_tree ul ul ul li a {
    margin-left: 45px;
}
.stocks {
    display: none;
}

/*минимальный заказ*/
#wholesale-cart {color: red !important;}
